/************************************************
This is the custom style sheet, containing styles
that will be customized for each project.
************************************************/

/************************************************
Base font style and size set here
************************************************/
body
{
	border: 0px;
	margin: 0px;
	padding: 0px;
	background: #2a4126;
}

body,td,th,p,select,li,ul,input,blockquote,textarea
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;	
	line-height:18px;
	color: #2b4227;
}

a img
{
	border: 0;
}

a
{
	color: #4b569a;
	text-decoration:underline;
}

a:hover
{ 
    text-decoration:none;
}

/* Default error reporting style */
.error_message
{ 
	color: #c60;
	font-weight:bold;
	margin-top: 10px;
	display: block;	
}

/* Use :after instead of clear:both because IE adds a space with clear:both */
.clearfix:after, 
.mainSpan:after, 
.dropshadow:after, 
.contentheader:after,
.contentheader_banner:after, 
.content:after, 
.content_wrapper:after,
.container:after,
.width_container:after, 
.title:after,
.home_columns:after,
.home_buttons:after,
.search_result:after,
.search_result_alternate:after,
.component_listitem:after
{ 
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size: 0px;
}

.clearfix, 
.mainSpan,
.dropshadow,
.contentheader, 
.contentheader_banner,
.content,
.content_wrapper,
.container,
.width_container,
.title_right,
.home_columns,
.home_buttons,
.search_result,
.search_result_alternate,
.component_listitem
{
	display:inline-block;
}

.clearfix, .mainSpan, .dropshadow,  .contentheader, .contentheader_banner, .content, .container, .width_container, .content_wrapper,  .title_right, .home_columns, .home_buttons,  .search_result, .search_result_alternate, .component_listitem
{
	display:block;
}

/* Containing frame for the site */
.mainSpan_wrapper_home,
.mainSpan_wrapper,
.mainSpan_wrapper_noleftnav,
.mainSpan_wrapper_review
{
	width: 100%;
	background:  #637b58 url(_gfx/cmn/body_bg_strip.gif) 0 0 repeat-x;
}

.mainSpan
{
	background:  url(_gfx/cmn/shadow_strip.jpg) top center repeat-y;
}

.dropshadow
{
	background: url(_gfx/cmn/body_bg.jpg) top center no-repeat;
}

/*********************************************
		WIDTH CONTAINER &
		CONTENT WRAPPERS
********************************************/
.width_container
{
	background: url(_gfx/int/content_bg_strip.gif) top left repeat-y;
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

.mainSpan_wrapper_noleftnav .width_container, .mainSpan_wrapper_review .width_container
{
	background-image: none;
}

.mainSpan_wrapper_home .width_container
{
	background: url(_gfx/home/content_bg_strip.gif) top left repeat-y;
}

.content_wrapper
{
	background: url(_gfx/int/content_bottom.jpg) bottom left no-repeat;
	padding-bottom: 60px;
}

.mainSpan_wrapper_home .content_wrapper
{
	background: url(_gfx/home/home_bg.jpg) top left no-repeat;
	padding: 0;
}

.mainSpan_wrapper_noleftnav .content_wrapper, .mainSpan_wrapper_review .content_wrapper
{
	background: #f1f3f0 url(_gfx/int/noleft_content_bottom.jpg) bottom left no-repeat;
}

/* Container for admin control panel */
.adminSpan
{
	width:200px;
	float:right;
	text-align:left;
	line-height: 0px;
}

#FrontEndForm
{
	padding: 0;
	margin: 0;
}

.content iframe
{
	width: 98%;
	border: 0;
}

/************************************************
Header: contains search, top links, site logo 
************************************************/

/* Section 508 skip navigation menu */
.skipnav
{ 
    position:absolute; 
    top:0px; 
    left:0px; 
    z-index:10;
}

.skipnav img
{
    width:1px;
    height:1px;
    display:block;
    float:left;
}

.header_wrapper
{
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

.header
{
	height: 93px;
	position: relative;
	background: url(_gfx/cmn/header_bg.jpg) top left no-repeat;
}

.header_left a.home_link
{
	width: 440px;
	position: absolute;
	top: 5px;
	left: 20px;
	display:block;
	overflow: hidden;
	height: 118px;
	text-indent: -4000px;
}

.header_logo
{
	height: 1px;
	width: 1px;
}

/* Top line of links */
.header_nav
{ 
	text-align: right;
	padding: 8px 22px 0 0px;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
}

.header_nav a
{	
	color: #252d66;
	text-decoration: none;
	font-weight: bold;
}

.header_nav a:hover
{
	text-decoration: underline;
}

/* Container for search field and go button */
.searchbox
{ 
	padding: 17px 17px 0px 21px;
	width: 209px;
	float: right;
}

.searchbox_textbox
{
	float:left;
	padding: 2px 0 0px 4px !important;
	line-height: 14px!important;
	width:166px;
	color: #454e93;
	font-family: arial, helvetica, sans-serif;
	margin: 0px;
}

.searchbox_button
{	
	width: 35px;
	height: 21px;
	float: left;
}

.quicklinks
{
	float: right;
	width: 136px;
	color: #454e93;
	margin: 17px 0 0 0px;
	font-family: arial, helvetica, sans-serif;
}

/************************************************
Left navigation 
************************************************/

.leftnav
{
	width: 228px;
	float: left;
	background: url(_gfx/nav/leftnav_bg.jpg) 0 0 no-repeat;
	min-height: 307px;
	height: auto !Important;
	height: 307px;
	padding: 22px 0 30px 0;
}

.leftnav a
{
	display:block;
	width: 216px;
	padding: 8px 7px 7px 5px;
	line-height: 14px;
	color: #4e589b;
	text-decoration:none;
	overflow: hidden;
	border-bottom: 1px solid #c8d6d8;
}

.leftnav_node_wrapper_root, .leftnav_node_wrapper
{
	border-bottom: 1px solid #f3f6eb;
}

.leftnav a:hover
{
	color: #ffffff !important;
	background:  #4b6bbf url(_gfx/nav/leftnav_over.gif) 0 0 repeat-x !important;
	text-decoration:none;
}

.leftnav_node_wrapper .leftnav_node a, .leftnav_node_wrapper .leftnav_node_iscurrent a
{
	background: #d1d5bd;
	margin-top: -2px;
}

.leftnav_node_wrapper_root .leftnav_node_haschildren a, .leftnav_node_wrapper .leftnav_node_haschildren a
{
	background: #d9ddc7;
	margin-bottom: 1px;
	margin-top: -1px;
}

.leftnav_node_wrapper_root .leftnav_node_haschildren, .leftnav_node_wrapper .leftnav_node_haschildren
{
	border-bottom: 1px solid #eaece1;
}

.leftnav a span{
	padding-left: 16px;
	display: block;
}

.leftnav_node_haschildren a span
{
	padding-left: 18px;
	background: url(_gfx/nav/arrow_down.gif) no-repeat 4px 6px;
}

.leftnav_node_iscurrent a span
{
	background: url(_gfx/nav/arrow_right.gif) no-repeat 5px 4px;
	font-weight: bold;
}

.leftnav_node_haschildren a:hover span
{
	padding-left: 18px;
	background: url(_gfx/nav/arrow_down_over.gif) no-repeat 4px 6px;
}

.leftnav_node_iscurrent a:hover span
{
	background: url(_gfx/nav/arrow_right_over.gif) no-repeat 5px 4px;
}

/************************************************
Content header:  page title, breadcrumb, printer friendly link
************************************************/
/* Page content container */
.mainSpan_wrapper .container, 
.mainSpan_wrapper_noleftnav .container, 
.mainSpan_wrapper_review .container
{ 
	float:left;
	width: 732px;
	min-height: 460px;
	height: auto !important;
	height: 460px;
	background: url(_gfx/int/content_bg_top.jpg) 0 0 no-repeat;
}

.contentheader
{
	padding: 19px 28px 10px 26px;
}

.contentheader_banner
{
	background: url(_gfx/int/content_banner_top.jpg) 0 0 no-repeat;
	padding: 11px 28px 10px 26px;
}

.breadcrumb_wrapper
{
	height: auto !important;
	min-height: 13px;
	height: 13px;
	padding: 0px 0px 8px 2px;
	line-height: 13px;
	font-size: 11px;
	color: #4b569a;
}

.breadcrumb a
{
	color: #4b569a;
}

.breadcrumb_item_last
{
	text-decoration:none;
}

#share ul 
{
	background-color:#fff;
	display:none;
	width:220px;
	border:1px solid #666;
	margin:0;
	padding:0;
	list-style-type:none;
	float:left;
	margin-top: -8px;
}

#share div:hover ul, #share div.over ul
{
	display: block;
	/* Added to resolves z-index conflict with dropdown menu */
	position:absolute;
	z-index:1000;
}

#share ul li, #share div:hover ul li, #share div.over ul li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
	width:110px;
	position:relative;
}

#share li a 
{
	text-decoration:none;
	color:#666;
	margin:4px;
	padding:0px 0px 0px 20px;
	display:block;
	font-size: 11px;
}

#share li a:hover
{
	color:#000;
}

.shareemail {background:url(_gfx/int/share/email.jpg) no-repeat 0 0;}
.sharefacebook {background:url(_gfx/int/share/facebook.jpg) no-repeat 0 0;}
.sharedel {background:url(_gfx/int/share/del.jpg) no-repeat 0 0;}
.sharegoogle {background:url(_gfx/int/share/google.jpg) no-repeat 0 0;}
.sharedigg {background:url(_gfx/int/share/digg.jpg) no-repeat 0 0;}
.sharetwitter {background:url(_gfx/int/share/twitter.jpg) no-repeat 0 0;}
.sharestumble {background:url(_gfx/int/share/stumble.jpg) no-repeat 0 0;}
.sharemyspace {background:url(_gfx/int/share/myspace.jpg) no-repeat 0 0;}
.sharelive {background:url(_gfx/int/share/live.jpg) no-repeat 0 0;}
.sharereddit {background:url(_gfx/int/share/reddit.jpg) no-repeat 0 0;}
.shareyahoo {background:url(_gfx/int/share/yahoo.jpg) no-repeat 0 0;}

.printer_friendly, #share, .rss{
    float:right;
    height:22px;
    text-align:left;
	margin-left: 16px;
}

.printer_friendly{width:40px;}
#share{width:106px;cursor:pointer;}
.rss{width:38px;}

.printer_friendly a, .rss a, .sharelink a {
    display:block;
    padding-left:18px;
	height:22px;
	font-size: 11px;
	line-height: 12px;
	color: #4b569a;
}

.printer_friendly a{background: url(_gfx/int/print.gif) 0 0 no-repeat;}
.sharelink a{background:url(_gfx/int/share/share.gif)  0 0 no-repeat;}
.rss a{background:url(_gfx/int/rss.gif) 0 0px no-repeat;}

.title_right
{
	height:22px;
	margin: 4px 0 0 0px;
	float: right;
	width: 240px;
}

.contentheader h1,
.contentheader_banner h1
{
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 32px;
	font-weight: normal;
	color: #596f4e;
	margin: 0px;
	padding: 0px;
}

.contentheader h2,
.contentheader_banner h2
{
    padding:2px 0 0px 0px;
    margin:0px;
	font-size:14px;
	font-weight: bold;
	color: #aa2422;
}

/************************************************
Content: main content area
************************************************/

.last_updated
{
	display: none;
}

/* Content: padding should be on content class NOT container */
.mainSpan_wrapper .content,
.mainSpan_wrapper_noleftnav .content,
.mainSpan_wrapper_review .content
{ 
	padding: 0px 28px 0 26px;
	width: 678px;
	overflow: hidden;
}

/************************************************
Content header and Content: No leftnav pages and review pages
************************************************/

.mainSpan_wrapper_noleftnav .container, .mainSpan_wrapper_review .container
{
	width: 960px;
	background: url(_gfx/int/noleft_content_bg_top.jpg) 0 0 no-repeat;
}

.mainSpan_wrapper_noleftnav .content, .mainSpan_wrapper_review .content
{
	padding: 0px 25px 0 25px;
	width: 910px;
}

/* NoLeftNav pages */
.mainSpan_wrapper_noleftnav .deptbanner, .mainSpan_wrapper_noleftnav .banner_holder
{
	display: none;
}

.mainSpan_wrapper_noleftnav .contentheader, .mainSpan_wrapper_noleftnav .contentheader_banner
{
	padding: 19px 28px 9px 27px;
}

/* Review, error and home pages */
.mainSpan_wrapper_review .contentheader, .mainSpan_wrapper_review .contentheader_banner, .mainSpan_wrapper_home .contentheader
{
	display:none;
}

/* Hide review title for all except .mainSpan_wrapper_review*/
.component_title_review
{
	display:none;
}

.mainSpan_wrapper_review  .component_title_review, .mainSpan_wrapper_review .special_title
{
	display: block;
	padding: 42px 0px 40px 0px;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	color: #596f4e;
}

/**************************************************
Standard content styles
****************************************************/
.content p
{ 
	margin-top: 0px;
}

.content textarea
{
	width: 550px;
}

.content input
{
	line-height: 14px !Important;
}

.content ul, .content ol
{
	padding:0px 0 0 auto;
	margin-top: 8px;
	margin-bottom: 18px;
}

.content ul li, .content ol li
{
	padding: 0px;
}

.content ul ul, .content ol ol, .content ul ol, .content ol ul
{
	padding:0px;
	margin:2px 0 0px 30px;
}

.downloadmessage
{
	clear: both;
	background: #ffffff;
	border:solid 1px #daded8;
	text-align:center;
	width: 85%;
	margin: 10px auto;
}

.downloadmessage img
{
	margin:0px 2px;
}

.downloadmessage p
{
	font-size:11px;
	padding:5px 0px;
	margin:0px;
	line-height: 16px;
}

.paging
{
	margin:10px 0;
}

/************************************************
Footer
************************************************/
.footer_wrapper
{
	clear: both;
	width: 100%;
	text-align: center;
	background: url(_gfx/cmn/footer_bg_strip.gif) 0 0 repeat-x;
}

.footer
{
	padding: 16px 20px 0px 20px;
	color: #72a168;
	width: 920px;
	margin: 0px auto;
	min-height: 62px;
	height: auto !Important;
	height: 62px;
	line-height: 20px;
	background: url(_gfx/cmn/footer_bg_strip.gif) 0 0 repeat-x;
	font-size: 11px;
}

.footer a, .footer p, .footer p a
{
	color: #72a168;
	margin: 0;
	padding: 0;
	text-decoration: none;
	line-height: 20px;
	font-size: 11px;
}

.footer_nav, .footer_nav p, .footer_nav a, .footer_nav p a
{
	color: #b2d993;
	font-size: 11px;
	line-height: 20px;
}

.footer a,  .footer p a, .footer_nav a
{
	font-weight: bold;
}

.footer a:hover,  .footer p a:hover, .footer_nav a:hover, .footer_nav p a:hover
{
	text-decoration: underline;
}

.footer p:last-child a { color:yellow; font-size:14px; font-weight:bold; }

/************************************************
Department Home Page
************************************************/
.depthome_left
{
	width:475px;
	float: left;
	overflow: hidden;
}

.depthome_right
{
	float:right;
	width:177px;
	overflow: hidden;
	padding-top: 16px;
}

IMG.deptbanner, .banner_holder IMG
{
	display: block;
}

/************************************************
Department boxes
************************************************/
.depthome_right .news_box, .depthome_right .events_box
{
	width: 177px;
	float: right;
	margin: 0px 0px 28px 0px;
	background: url(_gfx/int/deptbox_strip.gif) 0 0 repeat-y;
}

.depthome_right .box_title
{
	height: 31px;
	width: 177px;
	text-indent: -4000px;
	overflow: hidden;
	margin-top: -10px;
	position: relative;
}

.depthome_right .news_box .box_list, .depthome_right .events_box .box_list
{
	padding: 15px 12px 8px 16px;
	background: url(_gfx/int/deptbox_bg.gif) 0 0 no-repeat;
	min-height: 107px;
	height: auto !Important;
	height: 107px;
}

 .depthome_right ul li, .depthome_right .box_item
{
	padding: 0px 0px 15px 0px;
	margin: 0px;
	line-height: 14px;
}

 .depthome_right ul li a, .depthome_right .news_box .box_item_title a
{
	color: #4b569a;
	line-height: 14px;
	font-family: verdana, geneva, sans-serif;
}

.depthome_right .box_bottomlink
{
	background: url(_gfx/int/deptbox_bottom.gif) bottom left no-repeat;
	padding: 0 12px 12px 0px;
	margin-bottom: -2px;
	position: relative;
	float: right;
	width: 165px;
}

.depthome_right .box_bottomlink a, .depthome_right .box_bottomlink a:hover
{
	height: 13px;
	display: block;
	float: right;
	text-indent: -4000px;
	overflow: hidden;
}

/**** news box***/
.depthome_right .news_box .box_title
{
	background: url(_gfx/int/news_title.gif) 0 0 no-repeat;
}

.depthome_right .news_box .newsimg
{
	display: none;
}

.depthome_right .news_box .box_bottomlink a, .depthome_right .news_box .box_bottomlink a:hover
{
	width: 87px;
	background: url(_gfx/int/news_more.gif) 0 0 no-repeat;
}

/*****events box *****/
.depthome_right .events_box .box_title
{
	background: url(_gfx/int/events_title.gif) 0 0 no-repeat;
}

.depthome_right ul
{
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	line-height: 14px;
}

.depthome_right  .box_item_date
{
	color: #4b6845;
	line-height: 14px;
	font-family: verdana, geneva, sans-serif;
}

.depthome_right .events_box .box_bottomlink a, .depthome_right events_box .box_bottomlink a:hover
{
	width: 94px;
	background: url(_gfx/int/events_more.gif) 0 0 no-repeat;
}

/************************************************
Home Page
************************************************/
/* Images w/o display:block in IE add a bottom margin */
.home_collage img
{
	display: block; 
}

.home_collage .slideshow_master, .home_collage .slideshow_inner
{
      z-index: 1;
	  position: absolute;
	  height: 235px !important;
	 width: 661px !important;
}

.home_collage .slideshow_post
{
      z-index: 0;
	  position: absolute;
}

.home_collage
{
	height: 235px;
	width: 661px;
	margin: 8px 9px 0 9px;
	z-index: 0;
	position: relative;
	overflow: hidden;
	float: left;
	display: inline;
}

.important_alert_wrapper
{	
	position: absolute;
	top: 0px;
	left: 158px;
	z-index: 21;
	width: 378px;
	height: 179px;
	background: url(_gfx/home/alert_bg.gif) 0 0 no-repeat;
	opacity: .95;
	filter:Alpha(opacity=95); 
}

.important_alert
{
	margin: 56px 0px 0px 25px;
	width: 331px;
	height: 104px;
	overflow: hidden;
	opacity: 1.0;
	filter:Alpha(opacity=100); 
	font-size: 13px;
}

.important_alert p
{	
	margin:0 0 14px 0;
	padding:0;
	font-size: 13px;
}

.home_columns
{
	clear: both;
	position: relative;
	padding-bottom: 41px;
	background: url(_gfx/home/content_bg_bottom.jpg) bottom left no-repeat;
	min-height: 300px;
	height: auto !Important;
	height: 300px;
}

.home_left
{
	width:332px;
	float:left;
	overflow: hidden;
	padding: 25px 10px 0px 15px;
}

.home_middle
{
	float:left;
	width: 286px;
	overflow: hidden;
	padding: 22px 16px 0 19px;
}

.home_right
{
	float:right;
	width: 245px;
	overflow: hidden;
	padding: 27px 18px 0 19px;
}

.home_buttons
{
	width: 281px;
	float: right;
}

.home_buttons ul
{
	padding: 0px;
	margin: 0px;
	display: block;
	list-style: none;
}

.home_buttons li
{
	padding: 0px!important;
	margin: 0px;
	float: right;
}

.home_buttons li a
{
	display:inline-block;
	display:block;
}

/************************************************
Home boxes
************************************************/

/*** News and events boxes ***/
.home_news .box_title,
.home_events .box_title, 
.home_spotlight .box_title
{
	text-indent: -4000px;
	overflow: hidden;
}

 .home_events p, .home_news p
{
	padding: 0px 0 0 3px;
	margin: 0;
}

.home_events ul a:hover, .home_news .box_item_title a:hover, 
{
	text-decoration: underline;
}

.home_columns .box_bottomlink a, .home_columns .box_bottomlink a:hover
{
	display: block;
	height: 16px;
	text-indent: -4000px;
	overflow: hidden;
	position: absolute;
	bottom: 40px;
}

/*** Events  Box *****/

.home_events .box_title
{
	background: url(_gfx/home/events_title.gif) 0px 0 no-repeat;
	height: 17px;
}

.home_events .box_list
{
	padding: 15px 0px 25px 2px;
}

.home_events ul
{
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	line-height: 17px;
}

.home_events ul li
{
	padding: 0px 0px 16px 19px;
	margin: 0px;
	line-height: 17px;
	background: url(_gfx/cmn/list_bullet.gif) 0 3px no-repeat;
}

.home_events ul a
{
	color: #4b6845;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
}

.home_events ul a:hover
{
	text-decoration: underline;
}

.home_events .box_item_date
{
	color: #719c51;
	line-height: 17px;
	font-size: 11px;
	text-transform: uppercase;
}

.home_events .box_bottomlink a, .home_events .box_bottomlink a:hover
{
	width: 111px;
	background: url(_gfx/home/events_more.gif) 0 0 no-repeat;
	right: 15px;
}

/**** news Box****/
.home_news .box_title
{
	background: url(_gfx/home/news_title.gif) 0 0 no-repeat;
	height: 21px;
}

.home_news .box_list
{
	padding: 14px 0px 28px 0px;
}

.home_news .box_item_title a
{
	text-decoration: none;
	color: #2c4327;
	line-height: 17px;
}

.home_news .box_item_title a:hover
{
	text-decoration: underline;
}

.newsimg
{
	float: left;
	background: url(_gfx/home/newsimg_bg.gif) 0 0 no-repeat;
}

.newsimg IMG
{
	width: 84px;
	height: 55px;
	margin: 7px 20px 7px 7px!important;
	margin-right: 17px;
	border: 0px;
}

.home_news .box_item
{
	padding-bottom: 16px;
}

.home_news .box_bottomlink a, .home_news .box_bottomlink a:hover
{	
	width: 102px;
	background: url(_gfx/home/news_more.gif) 0 0 no-repeat;
	left: 245px;
}

/**** spotlight box****/
.home_spotlight .box_title
{
 	background: url(_gfx/home/spotlight_title.gif) 0 0 no-repeat;
	height: 30px;
}

.home_spotlight .box_content
{
	padding: 8px 0px 0 4px;
}

.home_spotlight .box_content p
{
	margin: 0px 0 9px 0;
}

.home_spotlight .box_content IMG
{ 
	margin-left: -4px;
	position: relative;
}

/************************************************
Forms
************************************************/
.form div
{
	margin:5px 0;
	clear: both;
	float: left;
	width:100%;
}

.form textarea
{
	width:200px;
	height:150px;
}

.form_label
{
	padding-top:3px;
	font-weight: bold;
	height:17px;
	float: left;
	width: 150px;
	line-height: 15px !important;
}

.form_textarea
{
	width: 587px !important;
	border:solid 1px #daded8;
}

legend
{
	font-weight: bold;
	color:#aa2422;
}

fieldset
{
	border:solid 1px #daded8;
}

hr
{
	color: #daded8;
	background-color: #daded8;
}

.form_normaltextbox
{
	width:300px;	
	border: 1px solid #daded8;
}

.form_smalltextbox
{
	border: 1px solid #daded8;
	margin: 2px 0;
	padding-left: 2px;
}

.form_normaldropdown
{
	width:300px;	
	border: 1px solid #daded8;
	padding-left:3px;	
}

.form_button
{
	background: #9fc484;
	font-weight: bold;
	color: #ffffff;
	border: 2px solid #daded8;
	cursor: pointer;
	padding: 3px 10px;
	overflow: visible;
}

.form_message, 
.form_message td
{
	color: #cc0000;
}

.form_calendarbutton
{
	border:0;
	cursor: pointer;
}

/************************************************
Search
************************************************/
.search
{
	width: 960px;
	overflow: hidden;
}

.search .paging
{ 
	text-align:center; 
}

.search .paging span.linkpage
{
	margin: 2px;
	font-size:11px; 
}

/*.search_title
{	
	display:none;
}*/

.search_result,
.search_result_alternate
{
	padding: 10px 27px 10px 28px;
	border-bottom:1px solid #daded8;
}

.search_result_alternate
{
	background: #eff3e4;
}

.search_result_title
{
	font-weight:bold;
	font-size:13px;
}

/*.search_result_location_field
{
	font-weight:bold;
	text-transform:uppercase;
	font-size:10px;
}*/

.search_result_synopsis span.term1,
.search_result_synopsis span.term2,
.search_result_synopsis span.term3
{
	color: #000;
	font-weight: bold;
}

.search_result_synopsis span.term1
{
	background-color: #FFFF66;
}

.search_result_synopsis span.term2
{
	background-color: #A0FFFF;
}

.search_result_synopsis span.term3
{
	background-color: #99FF99;
}

.search_result_synopsis_highlight
{
	background-color:#fcffcc;
}

span.search_result_info
{
	padding: 0 0 0px 20px;
}

.autosuggestion div
{
	padding: 0 0 20px 25px;
}

/*.autosuggestion div span.best_alternative
{
	color: #ff3333;
}*/

a.advanced_search_link
{
	position: absolute;
	margin: -10px  0 0 630px;
	font-size: 10px;	
}

.search_features a.advanced_search_link
{
	margin-top: -35px;
}

/**************************
Advanced search styles
***************************/
.search_summary
{
	font-weight:bold;
	font-size:11px;
	padding:0px 27px 6px 28px;
}

.search_features
{
	padding: 10px 35px;
	background: #eff3e4;
	border-top: solid 1px #daded8;
	border-bottom: solid 1px #daded8;
}
.advanced_searchbox
{
	float: left;
	width: 40%;
	position: relative;
}

.advanced_searchbox p
{
	margin: 0 0 5px 0;
}

.advanced_searchbox input.textfield
{
	width: 217px;
	border: solid 1px #daded8;
	line-height:13px;
	padding: 2px 0 1px 3px;
	height: 15px;
}

.adsearch_button
{
	position: absolute;
	bottom: 0px;
	left: 355px;
}

.sort_container
{
	float: left;
	font-weight: bold;
}

div.sort_items
{
	border-top: dashed 1px #daded8;
	border-bottom: dashed 1px #daded8;
	padding: 4px 0;
	margin: 8px 0px 14px 0px;
}

div.sort_items span.item
{
	margin: 0px 6px;
	padding: 0px 0 0px 22px;
	background: url(_gfx/cmn/arrow.gif) 0px 0px no-repeat;
	line-height: 18px !important;
}

div.sort_items span.item IMG /*for ie6, inline image bug*/
{
	vertical-align: middle;
	margin: 4px 0 5px 0;
}

div.sort_items span.item a
{
	line-height: 18px;
}

.sort_container_inline
{
	font-weight: bold;
	width: 100%;  /** for IE6/7 **/
}

.sort_container_inline div.sort_title
{
	float: left;
	clear: both;
	width: 145px;
	line-height: 18px;
}

.sort_container_inline div.sort_items
{
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0;
	clear: right;
	width: 400px;
}

/*.sort_container br.clear
{
	display:none;
}

.sort_container_inline br.clear
{
	clear: both;
}*/

/************************************************
Google Search
************************************************/
#cse-search-results
{
	padding: 20px;
	background-color: #ffffff;
}

#cse-search-results iframe
{
	width: 862px;
}

/************************************************
Lists, including DataGrid classes and Image-using item list 
************************************************/
.alphabetpicker a
{
	font-size:11px;
}

/* For links on top of page and dropdown filters */
.topselector, .filter, .alphabetfilter
{
	margin: 10px 0;
}

.filter select
{
	width:180px;
}

.listDiv
{
	width: 100%;
	clear: both;
}

.listtable
{
	width:100%;
	border:1px solid #daded8 !important;
	background-color:#ffffff;
	border-collapse:separate !important;
	margin: 10px 0;
}

.righttable
{
    width:250px;
	border:1px solid #daded8;
	border-collapse: collapse;
	background-color: #ffffff;
}

.listtable th, .righttable th
{
	padding: 6px 4px 5px 9px;
	text-align:left;
	color: #ffffff;
	background: #9fc484;
	font-weight: normal;
	border: 0px !important;
	text-transform: uppercase;
}

.listtable th a, .righttable th a
{
	color: #ffffff;
}

.listtable td, .righttable td
{
	border:0 !important;
	border-top:1px solid #daded8 !important;
	padding:3px 4px 3px 9px;
}

.listtable tr:hover, .righttable tr:hover
{
	background-color:#eff3e4;
}

/************************************************
Lists without table grid, like News
************************************************/
.listcomponent
{
	border:0px !important;
	border-collapse: separate !important;
	width: 100%;
}

.listcomponent th
{
	display:none;
}

.listcomponent td
{
	border:0px !important;
	padding:4px 4px 10px 0;
}

.listdocument
{
	width: auto !important;
}

/*************************************************
Component detail 
*************************************************/
.component_title
{
	font-size:18px;
	line-height:20px;
	color: #596f4e;
}

.component_subtitle, .component_subtitle span, h3, .survey_title
{
	font-weight: bold !important;
	color: #aa2422 !important;
	font-size: 14px !important;
}

.component_back
{
	margin:0px 0px 10px 0px;
}

.component_listitem
{
	padding: 0 0 15px 0;
}

.component_listitem div
{
	clear: both;
}

.component_listitem_header, .component_listitem_header_wider
{
	font-weight: bold;
	width:100px;
	display:block;
	float:left;
}

.component_listitem_header_wider
{
	width:150px;
}

.component_listitem_content
{
	width:300px;
	display:block;
	float:left;
}

.component_content
{
	clear: both;
}

.outlookcalendar
{
	display: block;
	padding-top: 10px;
	width: 170px;
}

/* ****************************************
Component list pagers
******************************************/
.listtable_pager, .listcomponent_pager, .listfaq_pager,
.listtable_pager span, .listcomponent_pager span, .listfaq_pager span
{
	text-align:right;
	font-size:11px;
	font-weight:bold;
}

.listtable_pager a,
.listcomponent_pager a,
.listfaq_pager a,
.search .paging a
{
	padding:3px; 
	border:1px solid #daded8;
	background-color:#ffffff;
	text-decoration:none;
	font-size:11px; 
	font-weight:bold;
}

.listtable_pager a:hover,
.listcomponent_pager a:hover,
.listfaq_pager a:hover,
.search .paging a:hover
{
	background:#eff3e4;
}

.listcomponent_pager
{
	text-align:left;
}

/*****************************************
Calendar month view
*****************************************/
.calendar_filter
{
    margin:0px 0px 20px 0px;
    text-align:center;
}

.calendar_filter select
{
    width:180px;
}

.calendar_wrapper, .calendar
{
	width:100%;
	border-collapse: collapse;
}

.calendar_dayheader
{
	line-height: 32px;
	color: #ffffff;
	background: #9fc484;
	padding: 2px 0px 0 0;
	text-transform: uppercase;
	font-weight: normal;
}

.calendar_title td
{
	padding: 15px 0px 12px 0px;
	font-size: 20px;
	width: 50% !important;
	font-weight: normal;
	color: #9fc484;
}

.calendar_title td.calendar_nextprev
{
	width: 25% !important;
	text-align: center;
}

td.calendar_nextprev a
{
	color: #4b569a !important;
	font-size: 12px;
}

td.calendar_nextprev a:hover
{
	color: #4b569a !important;
}

.calendar_day,
.calendar_today,
.calendar_weekendday,
.calendar_othermonthday 
{
	text-align:left;
	vertical-align: top;
	font-size:18px;
	line-height:25px;
	font-weight:normal;
	padding: 3px 8px;	
	height:105px;
	border: 1px solid #daded8;
}

.calendar_day,
.calendar_weekendday
{
	background: #ffffff;
	color: #80807f;
}

.calendar_othermonthday
{
	background: #f2f3f2;
	color:#c6c7c6;
}

.calendar_today
{
    background: #f0f5da;
	color:#4b569a;
}

.calendar_eventtime
{
	line-height:12px;
	padding: 0px 0px 2px 0px !important;
	display: block;
	font-size: 11px;
	color: #6b6b6b;
}

.calendar_eventlink
{	
	line-height:13px;
	font-size: 11px;
	display:block;
	margin:0px 0px 10px 0px;
}


.calendar_today .calendar_eventlink,
.calendar_today .calendar_eventlink a
{
}

td.calendar_day br,
td.calendar_today br,
td.calendar_weekendday br,
td.calendar_othermonthday br
{
	display: none;
}

.calendar_allinone 
{
	width: 100% !important;
}

/************************************************
Site map
************************************************/
.sitemap img
{
	margin: 0 5px 0 0;
}

.rootnode a,
.parentnode a
{ 
	color: #aa2422;
	font-weight: bold;
} 

.sitemap_file
{
	list-style-image: url(_gfx/_SiteMap/file.gif);
}

.backtotoplink
{
	padding:10px 0 10px 5px;
	font-size: 10px;
}

/************************************************
Link List
************************************************/
.link_content
{
	display:block;
}

.listlink
{
	width: 100%;
	padding:0;
	border-collapse: separate !important;
}

.listlink td
{
	padding: 0 0 14px 0 !important;
	border:0 !important;
}

/************************************************
FAQ List
************************************************/
.listfaq
{
	width:100%;
	border-collapse: separate !important;
	background-color:#ffffff;
	border:1px solid #daded8;
}

.listfaq td
{
	padding:4px;
	border:0px;
}

.listfaq_answers
{
	width:100%;
	margin-top: 20px;
	border-collapse: separate;
}

.listfaq_answers td
{
	padding:4px 4px 14px 4px;
	border: 0;
}

.listfaq_q
{
	font-weight:bold;
}

.listfaq_q_js
{
 	font-weight:bold;
 	cursor: pointer;
}

.listfaq_a_left
{
	float:left;
	width:20px;
	font-weight:bold;
}

.listfaq_a_right
{
	float:left;
	width:610px;
}

/***********************************************
E-Notifier
***********************************************/
.tag_div
{
	padding: 10px 0 20px 0;
}

.area_div
{
	padding: 5px 0;
	clear: both;
	line-height: 15px !important;
}

.area_div span
{
	width: auto !Important;
	float: none !Important;
}

.area_div label,  .area_div div,  .area_div td
{
	line-height: 15px !important;
}

.area_div span label
{
	line-height: 17px !important;
	padding-top: 3px;
	width: 150px !Important;
	display: block;
	float: left;
	clear: left;
}

.area_div td label
{
	line-height: 17px !important;
	display: block;
	padding-top: 1px;
}

.area_div td input
{
	margin-right: 0;
}

.area_div  input
{
	margin-right: 3px;
}

/************************************************
Form/Survey Component
************************************************/
.survey_container INPUT[type="checkbox"]
{
	margin-bottom: 0px;
}

.survey_container span, .survey_container TABLE tr
{
	background: transparent !important;
}

.survey_container table, .survey_container td
{
	padding: 0px !important;
	margin: 0px !important;
}

/*add correct padding, then remove it from the nested tables */
.survey_container table tr td
{
	padding: 8px 0px !important;
}

/*following  style reduces the gap at the top of the page in Firefox and Safari, caused by the padding on two empty table rows*/
.survey_container table tr:first-child td
{
	padding: 0px !important;
}

.survey_container table table tr td, .survey_container table table table tr td, .survey_container table table table table tr td
{
	padding: 0px !important;
}

.survey_container table table table table tr td
{
	padding: 3px 5px 0px 0px !important;
}

.survey_container table table table table tr:first-child td
{
	padding: 3px 5px 0px 0px !important;
}

.survey_container table td br
{
	display: block !important;
	height: 0px !important;
	line-height: 0px !important;
}

/************************************************
Staff Directory
************************************************/
.staff_column_div
{
	width:100%;
	float:left;
}

.staff_thumbnail_span
{
	float:left;
	width:110px;
}

.staff_thumbnail_span img
{
	margin:0px 5px 10px 0px;
	border:1px solid  #daded8;
}

.staff_component_title
{
	font-size:14px;
	font-weight: bold;
	color: #aa2422;
}

.staff_column_div .component_listitem
{
	width: 450px !important;
	float: left;
}

/******************************************
Photo Album 
******************************************/
.album_item
{
	margin: 5px 5px 20px 5px;
	text-align:center;
	background-color: #ffffff;
	border: 1px solid #daded8;
}

.album_thumb
{
	background: url(_gfx/album/exported_group.jpg) top center no-repeat;
	overflow: hidden;
	width: 260px;
	height:130px;
	padding-top:22px;
}

.album_thumb img
{
	width: 160px;
	height: 110px;
	position:relative;
	left:0px; 
	border:0px;
	display:block;
	margin:0px auto;
	overflow: hidden;
}

.album_name
{
	text-transform:uppercase;
	font-weight:bold;
}

.album_details
{
    font-size:9px;
	line-height: 15px;
}

.photo_item
{
    padding:20px;
    text-align:center;
	background-color: #ffffff;
	border: 1px solid #daded8;
	margin: 5px;
}

.photo_thumb
{
    background: url(_gfx/album/single_photo.gif) top center no-repeat;
    overflow: hidden;
    width:240px;
    padding-top:50px;
    height: 190px;
    margin: 0 auto;
}

.photo_thumb img
{
    display:block;
    margin: 0 auto;
}

.photo_detail
{
    text-align:center;
}

.slideshow_link
{
    float:right;
    width:140px;
	background: #9fc484;
   	border: 1px solid #daded8;
 	text-align:left;
    margin:0px 0px 0px 10px;
}

.slideshow_link a
{
    display:block;
    padding:4px 3px 4px 27px;
	color: #ffffff;
    background: url(_gfx/album/slideshow.gif) 7px 7px no-repeat;
    font-size:11px !important;
	font-weight:bold;
}

.slideshow_nav
{
    text-align:center;
}

#photo_single
{
	background-color: #ffffff;
	border: 1px solid #daded8;
	margin-top: 5px;
}

/************************************************
Official's Corner 
************************************************/
.official_list
{
	width:470px;
	clear:both;
}

.official_list:after { content: ""; display: block; height: 0; clear: both; }

.official_list_thumbnail
{
	float:left;
	width:70px;
}

.official_list_info
{
	float:right;
	padding:25px 0px 0px 0px;
	width:400px;
}

.official_section_title
{
	font-size:12px;
	font-weight:bold;
	clear:both;
	padding:10px 0px 3px 0px;
}

.official_top
{
	overflow: auto;
	width:566px;
	height:auto;
}

.official_top:after { content: ""; display: block; height: 0; clear: both; }

.official_image
{
	float: left;
	width:auto;
	height:auto;
	margin:10px 0px 0px 0px;
	border: solid 1px #daded8;
}

.official_info
{
	float: right;
	text-align:left;
	width:400px;
	height:auto;
	margin:10px 0px 0px 0px;
	padding:5px;
	border:solid 1px #daded8;
}

.official_info_div
{
	float: left;
	width:390px;
	height:auto;
}

.official_info_div:after { content: ""; display: block; height: 0; clear: both; }

.official_info_header
{
	font-weight:bold;
	float: left;
	width:100px;
	height:auto;
}

.official_info_content
{
	float: right;
	width:285px;
	height:auto;
	padding:0px 0px 0px 5px;
}

.official_info_noimage
{
	width:560px;
	height:auto;
	padding:10px 0px 0px 0px;
}

.official_message
{
	clear:both;
	width:560px;
	padding:5px 0px 0px 0px;
}

.official_message:after { content: ""; display: block; height: 0; clear: both; }

.official_message_list
{
	float: left;
	width:140px;
	padding:5px 0px 0px 0px;
}

.official_message_message
{
	float: right;
	width:410px;
	height:auto;
}

.official_message_subject
{
	font-size:12px;
	font-weight:bold;
	padding:3px;
}

.official_message_body
{
	height:auto;
	width:411px;
	padding: 3px;
	border:solid 1px #daded8;
}

.official_bio
{
	width:560px;
	clear:both;
	padding: 3px;
	border:solid 1px #daded8;
}

.official_bio:after { content: ""; display: block; height: 0; clear: both; }

/************************************************
Weather component
************************************************/
.forecast_item
{
	text-align: center;
	float: left;
	border: solid 2px #daded8;
	height: 180px;
	width: 127px;
	margin: 5px;
	overflow: hidden;
	line-height: 18px;
	background-color:#ffffff;
}

.forecast_item img
{
	width: 79px;
	height: 49px;
}

.forecast_container
{
	padding: 20px;
}

/************************************************
Facility component
************************************************/
.facility_header_cell{
	font-weight:bold;
	font-size: 15px;
}

td.facility_detail li {
	margin: 0px;
	padding:0px;
	line-height:15px;
}

td.facility_thumbnail img {float:left;margin:0px 10px 10px 0; border:1px solid #daded8;}
td.facility_thumbnail {vertical-align:top;}

.facility_detail {margin:0px;float:left;}

/************************************************
Business Directory
************************************************/
.business_list_title
{
      width:60px;
      /*display: inline-block;*/
}

/************************************************
Poll component
************************************************/
.poll
{
	margin: 20px 0px 0px 0px;
	width: 100%;
}

.poll_q
{
	font-weight: bold;
}

.poll_choices
{
	padding-bottom: 10px;
}

.poll_choices INPUT
{
	float: left;
	clear: left;
	margin: 3px 10px 0px 0px;
	height: 13px;
	width: 13px;
	padding: 0;
}

.poll_choices label
{
	float: left;
	width: 620px;
}

.poll_result_answer table tr
{
	height: 12px !important;
}

.poll_result_answer table
{
	border:1px solid #daded8 !important;
}

/**********************************************
CAPTCHA
**********************************************/
.captcha img
{
	float:left;
}

.captcha #LBD_CaptchaImage
{
	border: 1px solid #daded8;
}

/* These are standard sIFR styles... do not modify */
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/** decoy styles, do modify**/
.sIFR-hasFlash h1
{
	visibility: hidden;
	color: #596f4e;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 33px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	letter-spacing: -1px;
}

a img.gobutton
{
	width: 35px;
	height: 21px;
	background-image: url(_gfx/cmn/go_button.gif);
	display: inline-block;
}

#SwitchToMobile a {
	color:yellow;
	font-size:13px;
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold !important;
}